aboutsummaryrefslogtreecommitdiff
path: root/ci/test/06_script_b.sh
diff options
context:
space:
mode:
authorMarcoFalke <falke.marco@gmail.com>2019-08-10 12:56:46 -0400
committerMarcoFalke <falke.marco@gmail.com>2019-08-15 11:12:34 -0400
commitfa31bc35eb8dd7e727e3e1eaf2c45017cd63bdcb (patch)
tree6cf47d9094d34eab3b9f6d09f2918cf1106faad9 /ci/test/06_script_b.sh
parentfa0aac0f43a108a88b03a346464ecda4ae2cf630 (diff)
downloadbitcoin-fa31bc35eb8dd7e727e3e1eaf2c45017cd63bdcb.tar.xz
ci: Remove dependence on travis, use it as fallback env
Diffstat (limited to 'ci/test/06_script_b.sh')
-rwxr-xr-xci/test/06_script_b.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/test/06_script_b.sh b/ci/test/06_script_b.sh
index e40055a6ee..fafb6e0493 100755
--- a/ci/test/06_script_b.sh
+++ b/ci/test/06_script_b.sh
@@ -10,7 +10,7 @@ cd "build/bitcoin-$HOST" || (echo "could not enter distdir build/bitcoin-$HOST";
if [ "$RUN_UNIT_TESTS" = "true" ]; then
BEGIN_FOLD unit-tests
- DOCKER_EXEC LD_LIBRARY_PATH=$TRAVIS_BUILD_DIR/depends/$HOST/lib make $MAKEJOBS check VERBOSE=1
+ DOCKER_EXEC LD_LIBRARY_PATH=$BASE_BUILD_DIR/depends/$HOST/lib make $MAKEJOBS check VERBOSE=1
END_FOLD
fi
@@ -26,4 +26,4 @@ if [ "$RUN_FUZZ_TESTS" = "true" ]; then
END_FOLD
fi
-cd ${TRAVIS_BUILD_DIR} || (echo "could not enter travis build dir $TRAVIS_BUILD_DIR"; exit 1)
+cd ${BASE_BUILD_DIR} || (echo "could not enter travis build dir $BASE_BUILD_DIR"; exit 1)